[<text>
<title>reagan's cia man withdraws, victim of iran scandal</title>
<dateline>     washington, march 2 - </dateline>president reagan's nominee as
director of the central intelligence agency (cia), robert
gates, withdrew his name from consideration by the senate in
the face of a long battle for confirmation.
    his withdrawal was announced at a white house news
conference by reagan's new chief-of-staff, howard baker, who
said the president had accepted it with great regret.
    gates, now deputy head of the cia, had been questioned
about cia involvement in the iran-contra scandal and leading
senators had warned his nomination was in trouble. baker said
gates would remain as deputy director of the spy agency.
 reuter
</text>]